uuid: 617a2bc5-0e84-4045-b3cd-1c919f5e74c1
langcode: et
status: true
dependencies:
  module:
    - path
    - user
_core:
  default_config_hash: tg49As33VIDGpfjGDfF4WdFaYu_XHWAhNDbbhiExjwI
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  google_analytics:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  language:
    weight: 0
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  timezone:
    weight: 6
    region: content
hidden:
  langcode: true
